extends Node2D

func _init():
	GameManager.towersUi = self

func remainingTowers(count):
	if count >= 3:
		$dogspawn3.visible = true
	else:
		$dogspawn3.visible = false
	if count >= 2:
		$dogspawn2.visible = true
	else:
		$dogspawn2.visible = false
	if count >= 1:
		$dogspawn.visible = true
	else:
		$dogspawn.visible = false
